Subject: [ipr-announce] IPR Disclosure Juniper&#39; s Statement about IPR related to draft-zhou-ippm-ioam-yang

From: IETF Secretariat <[email-masked]>
Date: Mon, 20 May 2019 10:46:45 -0700

Dear Tianran Zhou, Jim Guichard, Frank Brockners, Srihari Raghavan:

An IPR disclosure that pertains to your Internet-Draft entitled &quot;A YANG
Data Model for In-Situ OAM&quot; (draft-zhou-ippm-ioam-yang) was submitted to
the IETF Secretariat on  and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3532/). The title of the IPR disclosure is
"Juniper&#39;s Statement about IPR related to draft-zhou-ippm-ioam-yang"

Thank you

IETF Secretariat